#
# $Id: vwatch-main.tcl,v 1.4 2006/01/02 16:35:34 he Exp $
#

set conffile "%CONFDIR%/polldevs.cf"

set vwtop "%TOPDIR%/ver-watch"
set vwtoday [format "%s/%s" $vwtop "logs/today"]

set dev_descr_dir "$vwtoday/descs"
set uptime_dir "$vwtoday/uptime"
set logFile "$vwtoday/ver-watch.log"
set uptimeSlop [expr 100 * 60 * 5]; # 5 minutes

initPoller
::conffile::startCheckJob $conffile 30
